@font-face {
  font-family: "iconfont"; /* Project id 5100034 */
  src: url('//at.alicdn.com/t/c/font_5100034_406s4gw525j.woff2?t=1769067623229') format('woff2'),
       url('//at.alicdn.com/t/c/font_5100034_406s4gw525j.woff?t=1769067623229') format('woff'),
       url('//at.alicdn.com/t/c/font_5100034_406s4gw525j.ttf?t=1769067623229') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-prescription:before {
  content: "\e634";
}

.icon-case:before {
  content: "\e635";
}

.icon-a-prescriptiontemplate:before {
  content: "\e633";
}

.icon-remind:before {
  content: "\e631";
}

.icon-patient:before {
  content: "\e632";
}

.icon-a-signin:before {
  content: "\e630";
}

.icon-a-clinictoday:before {
  content: "\e62f";
}

.icon-upload:before {
  content: "\e629";
}

.icon-reset:before {
  content: "\e627";
}

.icon-copy:before {
  content: "\e628";
}

.icon-success:before {
  content: "\e626";
}

.icon-prompt:before {
  content: "\e625";
}

.icon-scheduling:before {
  content: "\e624";
}

.icon-up-arrow:before {
  content: "\e622";
}

.icon-up-triangle:before {
  content: "\e623";
}

.icon-check:before {
  content: "\e61f";
}

.icon-close-small:before {
  content: "\e620";
}

.icon-check-small:before {
  content: "\e621";
}

.icon-close:before {
  content: "\e61e";
}

.icon-home:before {
  content: "\e61a";
}

.icon-department:before {
  content: "\e61b";
}

.icon-settings:before {
  content: "\e61c";
}

.icon-doctor:before {
  content: "\e61d";
}

.icon-right-arrow:before {
  content: "\e617";
}

.icon-down-arrow:before {
  content: "\e618";
}

.icon-down-triangle:before {
  content: "\e619";
}

.icon-collapse:before {
  content: "\e615";
}

.icon-expand:before {
  content: "\e616";
}

.icon-preview-open:before {
  content: "\e613";
}

.icon-preview-close:before {
  content: "\e614";
}

